# FreeDoko translation: help
# language: deutsch


# help menu
license					= Lizenz
License::of cardset '%scardset%'	= Lizenz des Kartensatzes '%scardset%'

cardset license				= Kartensatzlizenz

version					= Version
Version::%sversion% %tabout%		= \
	Version: %sversion%\n\n%tabout%

ChangeLog				= Änderungsliste

about					= über
About::about				= \
	FreeDoko ist ein Doppelkopfspiel, programmiert von Borg Enders und Diether Knof.\n\
	Dieses Programm steht unter der GPL.\n\n\
	Internetseite: http://free-doko.sourceforge.net/\n\
	E-Mail: freedoko@users.sourceforge.net
